.game img {
	float: left; padding: 4px;
	background: #FFF;
	-moz-box-shadow: 2px 2px 8px #000;
	-webkit-box-shadow: 2px 2px 8px #000;
	box-shadow: 2px 2px 8px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000, direction=135, strength=4);
}
.game h3, .game p, .game ul { margin-left: 90px; padding: 0; }
.game ul { margin-left: 120px; }
.game h3 { margin-bottom: 0; margin-top: 0; font-size: 14pt; font-weight: normal; }
.game p { margin-top: 0.3em; margin-right: 10em; }
.game { float: left; width: 100%; clear: both; margin: 0.5em 0;}

